*[id="article_id_23044"] .container, *[id^="article_id_23044_"] .container {
  background-color: transparent !important;
}
@media screen {
  *[id="article_id_23044"], *[id^="article_id_23044_"] {
  }
}
*[id="article_id_23044"], *[id^="article_id_23044_"] {
  page: article_id_23044;
  -prince-page-group: start;
}
@media print {
@page article_id_23044:first-of-group { background-image: none; }
  @page article_id_23044:first-of-group {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_23044 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_23044:first-of-group:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_23044:first-of-group:right {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_23044:first-of-group {
    @right-top {
content: flow(chapter-marker-first-right);
}
  }
  .article[id^="article_id_23044"] .text.text-content {
  }
  @page article_id_23044 {
  }
.article[id="article_id_23044"] .chapter-marker-first-right {
	
 background: linear-gradient(
        to bottom, 
        var(--swatch-28419fbac9e98292cd57e898730749a9) 0%, 
        transparent 100%);
background-repeat: no-repeat;
  
}
.article[id="article_id_23044"] .chapter-marker-first-right  span.article-title{
	color: white;
}



.article[id="article_id_23044"] .chapter-marker-right {
	 background: linear-gradient(
        to bottom, 
        var(--swatch-28419fbac9e98292cd57e898730749a9) 0%, 
        transparent 100%);
background-repeat: no-repeat;
}
.article[id="article_id_23044"] .chapter-marker-right  span.article-title{
	color: white;
}







}
.article[id="article_id_23044"] .block-container.block-container-0 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23044"] .block-container.block-container-1 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--column-gap:20px;
--row-gap:20px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23044"] .block-container.block-container-2 { background-image: url('../static/AlexMerzPhotography-OakleyCapitalOfficePhotos-19_highlights.jpg?v=1779358049');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
 @media all and (max-width:992px){
.article[id="article_id_23044"] .block-container.block-container-2  {

flex-basis: 100% !important;
}
} 

@media print { .article[id="article_id_23044"] div.block-container.block-container-2 { background-image: url('../html/data/project-530/media/articles/article-23044/AlexMerzPhotography-OakleyCapitalOfficePhotos-19_highlights.jpg'); } } 
.article[id="article_id_23044"] .block-container.block-container-3 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--column-gap:20px;
--row-gap:20px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media all and (max-width:992px){
.article[id="article_id_23044"] .block-container.block-container-3  {

flex-basis: 100% !important;
}
} 
 
.article[id="article_id_23044"] .block-container.block-container-4 { background-image: url('../static/AlexMerzPhotography-OakleyCapitalOfficePhotos-51_highlights.jpg?v=1779358209');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
 @media all and (max-width:768px){
.article[id="article_id_23044"] .block-container.block-container-4  {

order:1;
}
} 

@media print { .article[id="article_id_23044"] div.block-container.block-container-4 { background-image: url('../html/data/project-530/media/articles/article-23044/AlexMerzPhotography-OakleyCapitalOfficePhotos-51_highlights.jpg'); } } 
.article[id="article_id_23044"] .block-container.block-container-5 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
 @media all and (max-width:768px){
.article[id="article_id_23044"] .block-container.block-container-5  {

order:2;
}
} 
 
.article[id="article_id_23044"] .block-container.block-container-6 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
 @media all and (max-width:768px){
.article[id="article_id_23044"] .block-container.block-container-6  {

order:4;
}
} 
 
.article[id="article_id_23044"] .block-container.block-container-7 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
background-image: url('../static/AlexMerzPhotography-OakleyCapitalOfficePhotos-102_highlights.jpg?v=1779358315');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
 @media all and (max-width:768px){
.article[id="article_id_23044"] .block-container.block-container-7  {

order:3;
}
} 

@media print { .article[id="article_id_23044"] div.block-container.block-container-7 { background-image: url('../html/data/project-530/media/articles/article-23044/AlexMerzPhotography-OakleyCapitalOfficePhotos-102_highlights.jpg'); } } 
.article[id="article_id_23044"] .block-container.block-container-8 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--column-gap:20px;
--row-gap:20px;
--align-items: flex-start; 
--container-padding-top:0px;
margin-top:20px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23044"] .block-container.block-container-9 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--column-gap:20px;
--row-gap:20px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media all and (max-width:992px){
.article[id="article_id_23044"] .block-container.block-container-9  {

flex-basis: 100% !important;
}
} 
 
.article[id="article_id_23044"] .block-container.block-container-10 { background-image: url('../static/AlexMerzPhotography-OakleyCapitalOfficePhotos-117_highlights_copy.jpg?v=1779455557');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
 @media all and (max-width:768px){
.article[id="article_id_23044"] .block-container.block-container-10  {

order:1;
}
} 

@media print { .article[id="article_id_23044"] div.block-container.block-container-10 { background-image: url('../html/data/project-530/media/articles/article-23044/AlexMerzPhotography-OakleyCapitalOfficePhotos-117_highlights copy.jpg'); } } 
.article[id="article_id_23044"] .block-container.block-container-11 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
 @media all and (max-width:768px){
.article[id="article_id_23044"] .block-container.block-container-11  {

order:4;
}
} 
 
.article[id="article_id_23044"] .block-container.block-container-12 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
background-image: url('../static/AlexMerzPhotography-OakleyCapitalOfficePhotos-129_highlights.jpg?v=1779358543');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
 @media all and (max-width:768px){
.article[id="article_id_23044"] .block-container.block-container-12  {

order:3;
}
} 

@media print { .article[id="article_id_23044"] div.block-container.block-container-12 { background-image: url('../html/data/project-530/media/articles/article-23044/AlexMerzPhotography-OakleyCapitalOfficePhotos-129_highlights.jpg'); } } 
.article[id="article_id_23044"] .block-container.block-container-13 { background-image: url('../static/GettyImages-2201289668-static.jpg?v=1765796323');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
 @media all and (max-width:992px){
.article[id="article_id_23044"] .block-container.block-container-13  {

flex-basis: 100% !important;
}
} 

@media print { .article[id="article_id_23044"] div.block-container.block-container-13 { background-image: url('../html/data/project-530/media/articles/article-23044/GettyImages-2201289668-static.jpg'); } } 
